<?xml version="1.0" encoding="UTF-8"?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms" xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml" xmlns:i18n="clr-namespace:Tabi.Localization;assembly=Tabi" xmlns:local="clr-namespace:Tabi;assembly=Tabi"
             xmlns:controls="clr-namespace:Tabi.Controls;assembly=Tabi"
             x:Class="Tabi.Pages.DayMapPage" Title="{i18n:Translate DayMapPageTitle}">
    <ContentPage.ToolbarItems>
<!--        <ToolbarItem Text="Vandaag" Clicked="DaySwitcher" />-->
    </ContentPage.ToolbarItems>
    <ContentPage.Content>
        <controls:RouteMap x:Name="routeMap" MapType="Street" WidthRequest="{x:Static local:App.ScreenWidth}" HeightRequest="{x:Static local:App.ScreenHeight}" />
    </ContentPage.Content>
</ContentPage>